<html>
    <head>
    <title>Blogwise | {%block title%} {% endblock %}</title>
    <link rel ="stylesheet" href ="{{ url_for('static', filename='styles.css') }}">
</head>
    <body>
    <header>
        <h1>Blog</h1>
    </header>
    <aside>
        <ul>
            <li><a href= "/">Home</a></li>
            <li><a href="/articles">Work</a></li>
        </ul>
    </aside>
    <div class = "contianer">
        
        {% block content %}
        {% endblock %}
    </div>    
    </body>
    <footer>
        <p>Blogiwse 2024</p>
    </footer>
    
</html>